#slider-bg {
  width: 100%;
  height: 450px;
  background: url(../images/slider-bg.png) repeat-x scroll top;
  clear: both;
}
#Container {
	width:960px;
    padding: 0px;
	position:relative;
    margin: 0 auto 10px;
    overflow: hidden;
    height: 456px;
}
.clrBOTH {
	clear:both
}
#tabs {
    height: 337px;
    overflow: hidden;
    width: 960px;
    background: url(../images/slider-shadow.png) no-repeat scroll bottom;
    margin-top: 15px;
}
.feature p {
	font-size: 13px;
	line-height: 1.5em;
	color: #aaaaaa;
    display: block;
    line-height: 22px;
}
.feature h2 {
	font-size: 18px;
	font-weight:normal;
    line-height: 21px;
	margin-bottom:10px;
}
.titlesl a, .titlesl a:visited {
  color: #fff !important;
}
.bigimg {
	margin:0;
    padding: 0px;
    border: 0;
}
#tabby {
clear: both;
width: 960px;
position:absolute;
bottom:0px;
left: 0;
padding:0;
height: 78px;
}
#tabby li {
  float: left;
  margin: 0 30px 0 1px;
  border: 1px solid #262626;
  background: #444444;
  padding: 2px;
  display: inline;
}
*+html #tabby li {
  padding: 2px 2px 0px;
}


/* Tabs
----------------------------------*/
.ui-tabs {
    padding: 0em;
    zoom: 1;
	z-index: 100;
}

.ui-tabs .ui-tabs-nav {
    list-style: none;
    position: relative;
    padding: 0em 0em 0;
}

.ui-tabs .ui-tabs-nav li {
    position: relative;
    float: left;
    border-bottom-width: 0 !important;
    margin-top:5px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
    padding: 0;
}

.ui-tabs .ui-tabs-nav li a {
    float: left;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {

}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
    cursor: text;
}

.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
    cursor: pointer;
}
 /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {
    padding: 0em 0em;
    display: block;
    border-width: 0;
    background: none;
}

.ui-tabs .ui-tabs-hide {
    display: none !important;
}
.info {
    background: #181818;
    border: 1px solid #000000;
    bottom: 35px;
    display: block;
    opacity: 0.8;
    filter: alpha(opacity=80);
    padding: 20px 15px;
    position: absolute;
    right: 50px;
    width: 275px !important;
}
.ui-state-active img {
  background: #235d90;
}
.slwrap {
  width: 960px;
  height: 320px;
  overflow: hidden;
  position: relative;
}
.item7 {
  margin-right: 0 !important;
}
.item8, .item9, .item10 {
  display: none;
}
.mover {
  background: none repeat scroll 0 0 #990000;
    color: white;
    position: absolute;
    text-decoration: none;
    z-index: 999;
    width: 36px;
    height: 34px;
    top: 150px;
}
a.next-tab {
  background: url(../images/right-arrow.png) no-repeat;
  right: 0;
}
a.prev-tab {
  background: url(../images/left-arrow.png) no-repeat;
  left: 0;
}

